      COMANDOS DO USUÁRIO

CAMOMILELOCALEDEF(1)

NAME
camomilelocaledef.pt - um tradutor de base de dados localedef para o camomile.

SYNOPSIS

camomilelocaledef [--enc { encoding }] [--file { ficheiro }] [-help | --help] [directório]

DESCRIÇÃO

Este manual documenta brevemente o comando camomilelocaledef.

Este manual foi escrito para a distribuição Debian GNU/Linux porque o programa original não tem um manual.

camomilelocaledef foi feito para converter um ficheiro localedef standard em ficheiros .mar. Isto converte e divide um ficheiro localedef standard para o formato de base de dados interno do camomile.

--enc encoding
    Codificação usada para ler o ficheiro de entrada. Se omitido, usa a predefinição UTF-8.

--file ficheiro
    Insere o ficheiro localedef. Se omitido, usa stdin.

-help, --help
    Mostra mensagem de ajuda.

directório
    Directório de saída (gravação de resultados). Se omitido, usa o directório actual por predefinição.

VEJA TAMBÉM

camomilecharmap(1)

LICENÇA

Este manual foi escrito por Sylvain Le Gall <gildor@debian.org> para o sistema Debian GNU/Linux (mas pode ser usado por outros). É concedida permissão para copiar, distribuir e/ou modificar este documento sob os termos da GNU Lesser General Public License, Versão 2.1 ou qualquer versão posterior publicada pela Free Software Foundation; considerando como código fonte todos os ficheiros que permitem a produção deste manual.

AUTHOR

Sylvain Le Gall <gildor@debian.org>
    Author.

COPYRIGHT
Copyright © 2006 Sylvain Le Gall